### Syncfusion Blazor PDF Viewer Component

This package contains the [Blazor PDF Viewer Component](https://www.syncfusion.com/blazor-components/blazor-pdf-viewer?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget) for Blazor applications. The Blazor PDF Viewer is an UI component for displaying PDFs from byte arrays, streams, or file paths. In addition to being able to print PDFs, it supports reviewing PDFs with annotation tools. Thumbnails, bookmarks, hyperlinks, and tables of content provide easy navigation within and outside PDF files. Form-filling support allows filling and printing with AcroForms.

![Blazor PDF Viewer](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-pdf-viewer.png)

### System Requirements

* [System Requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)

### Getting Started

* [Getting Started with Blazor PDF Viewer in WebAssembly App](https://blazor.syncfusion.com/documentation/pdfviewer/getting-started/web-assembly-application?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)
* [Getting Started with Blazor PDF Viewer in Server App](https://blazor.syncfusion.com/documentation/pdfviewer/getting-started/server-side-application?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)

### Help Resources

* [Blazor PDF Viewer Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-pdf-viewer?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)
* [Blazor PDF Viewer Component Documentation](https://blazor.syncfusion.com/documentation/pdfviewer/getting-started/features?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)
* [Blazor PDF Viewer Component Demos](https://blazor.syncfusion.com/demos/pdf-viewer/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)
* [Blazor PDF Viewer Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/pdf-viewer?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)

### Support and feedbacks

* For queries, reach our [Syncfusion support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget). 
* Request new feature through [Syncfusion feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget).

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 26,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pdf-viewer-nuget) | Toll Free: 1-888-9 DOTNET